<?xml version="1.0" encoding="utf-8"?>
<!--
/**
 * Copyright (c) 2009, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); 
 * you may not use this file except in compliance with the License. 
 * You may obtain a copy of the License at 
 *
 *     http://www.apache.org/licenses/LICENSE-2.0 
 *
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" BASIS, 
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 * See the License for the specific language governing permissions and 
 * limitations under the License.
 */
-->
<resources>
    <!-- lockscreen may not work in PDK env -->
    <bool name="def_lockscreen_disabled">true</bool>


    <bool name="def_backup_enabled">false</bool>
    <string name="def_backup_transport">com.google.android.gms/.backup.BackupTransportService</string>
    <bool name="def_wifi_on">true</bool>
    <bool name="def_bluetooth_on">false</bool>
</resources>

